package com.bonus.core.config.json;

import com.fasterxml.jackson.datatype.jsr310.ser.InstantSerializer;

import java.time.format.DateTimeFormatter;

public class InstantsSerializer extends InstantSerializer {
   public InstantsSerializer(DateTimeFormatter defaultFormat) {
      super(InstantSerializer.INSTANCE, false, defaultFormat);
   }
}
